{
  "data": {
    "route": {
      "path": "/stock-exchange/securities-prices",
      "breadcrumb": [
        {
          "link": {
            "url": "/",
            "internal": true
          },
          "title": "Home"
        },
        {
          "link": {
            "url": "/stock-exchange",
            "internal": true
          },
          "title": "Stock Exchange"
        }
      ],
      "data": {
        "data": {
          "pageAlerts": {
            "data": []
          },
          "contentType": "landing_page",
          "theme": null,
          "metaDescription": "Search for stock quotes, share prices, market data and trading information of all equity securities traded on Singapore Exchange.",
          "interactiveTheming": false,
          "buttonInteraction": null,
          "metaImage": null,
          "title": "Securities Prices",
          "header": {
            "data": {
              "widgetType": "header",
              "backgroundImage": {
                "data": {
                  "image": {
                    "height": 160,
                    "width": 1920,
                    "url": "https://api2.sgx.com/sites/default/files/masthead-Securities.jpg"
                  }
                }
              },
              "mobilebackgroundImage": null
            }
          },
          "highlights": [],
          "widgets": [
            {
              "data": {
                "widgetType": "securities_prices_widget",
                "link": {
                  "title": "Trade via our retail brokers",
                  "href": {
                    "internal": false,
                    "url": "/securities/retail-brokers"
                  }
                },
                "formattedFootnote": {
                  "processed": "<p><strong>Securities Market Trading Hours</strong>: 0900 - 1200 hrs | 1300 - 1700 hrs</p>\n\n<ul class=\"list-col-three\">\n\t<li><strong>Pre-Open</strong>: 0830 – 0858-59* hrs</li>\n\t<li><strong>Non-Cancel</strong>: 0858-59* – 0900 hrs</li>\n\t<li><strong>Mid Day Pre-Open: </strong>1200 – 1258-59* hrs</li>\n\t<li><strong>Mid Day Non-Cancel</strong>: 1258-59* – 1300 hrs</li>\n\t<li><strong>Pre-Close:</strong>&nbsp;1700 – 1704-05* hrs</li>\n\t<li><strong>Non-Cancel:</strong>&nbsp;1704-05&nbsp; –1706 hrs</li>\n\t<li><strong>Trade at Close</strong>: 1706 – 1716 hrs</li>\n</ul>\n\n<p class=\"text-caption\">* The Pre-Open/Close phase ends randomly at any time within this one minute window and the Non-Cancel phase begins immediately after.</p>\n\n<p>&nbsp;</p>"
                }
              }
            },
            {
              "data": {
                "widgetType": "section_title_widget",
                "title": "Circuit Breaker"
              }
            },
            {
              "data": {
                "widgetType": "rich_text_widget",
                "content": {
                  "processed": "<p>The circuit breaker is activated when an incoming order could potentially match an existing order in the order book at a price outside the circuit breaker price bands. Trades at or within the limits will not activate the circuit breaker.</p>\n\n<p>When this occurs, there will be a five-minute cooling-off period, during which trading can still take place within the price bands.</p>\n\n<p>&nbsp;</p>"
                }
              }
            },
            {
              "data": {
                "widgetType": "widget_circuit_breakers"
              }
            }
          ],
          "relatedInformation": {
            "data": {
              "widgetType": "related_information_section",
              "title": "Related Information",
              "showAd": false,
              "linkItems": [
                {
                  "title": "SGX Watchlist",
                  "href": {
                    "internal": true,
                    "url": "/regulation/watch-list"
                  }
                },
                {
                  "title": "StockFacts",
                  "href": {
                    "internal": true,
                    "url": "/securities/stock-screener"
                  }
                },
                {
                  "title": "Secondary listing",
                  "href": {
                    "internal": true,
                    "url": "/regulation/secondary-listings"
                  }
                },
                {
                  "title": "Historical data",
                  "href": {
                    "internal": true,
                    "url": "/data-connectivity/reference-data-feed"
                  }
                },
                {
                  "title": "CPF Investment Scheme Eligible Securities",
                  "href": {
                    "internal": true,
                    "url": "/securities/stocks-under-cpf-investment-scheme"
                  }
                }
              ]
            }
          }
        }
      }
    }
  }
}
